setfill Struct Reference

type for setfill manipulator More...

`#include <iostream.h>`

## Public Member Functions

| setfill (char arg)

## Public Attributes

char | c

## Detailed Description

type for setfill manipulator

## Constructor & Destructor Documentation

## setfill()

setfill::setfill | ( | char | arg | ) |

inline explicit

constructor

Parameters

  [in] | arg | new fill character

## Member Data Documentation

## c

char setfill::c

fill character

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/iostream.h